JSListPicker module - Defect #560
Adding a Filter breaks the search

10/06/2012 03:16 PM - Robert Ivens

Status: Closed
Priority: Normal
Assignee: Robert Ivens
Category:

Target version: 1.1

Browser (if web
client):

Start date:
Due date:

% Done:

Estimated time:

10/06/2012

100%
0.00 hour

Description

History

#1 - 11/29/2013 03:37 PM - Robert Ivens

- Target version changed from 1.0 to 1.1

#2 - 11/11/2017 08:10 PM - Robert Ivens

- Assignee set to Robert Ivens

#3 - 11/11/2017 08:33 PM - Robert Ivens
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r60.
